@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@200;400&display=swap');

body, html {
  overflow: hidden;
}
body {
  background-color: transparent;
  font-family: 'Mukta', sans-serif;
}

button:focus {
    outline: none;
}
button:focus {
  outline: none;
  border-color: transparent;
  box-shadow: none;
}

.button-map-location {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  padding: 1rem;
  margin: 0 auto;
  margin-bottom: .5rem;
  border: unset;
  box-shadow: 0px 0px 10px #1f1fdeb0;
  background: #4646dc;
  color: #fff;
  border-radius: 3px;
  cursor: pointer;
}
.button-map-location svg {
  height: 1.3rem;
  width: 1.3rem;
  margin-left: .2rem;
  fill: currentColor;
  text-shadow: none;
  box-shadow: none;
}

.flechas:focus{
  outline: none;
  border-color: transparent;
  box-shadow: none;
}

[v-cloak] {
  display: none;
}
.splide{
  background: #232323;
}

.tarjeta-con{
  padding: 10px !important;
}

.tarjeta{
  /* border: 1px solid; */
  /* height: 430px;
  width: 330; */
  /* padding: 10px; */
  margin: 0px 5px !important;

  overflow: hidden;
}

.tarjeta img{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: auto;
  height: 100%;
  z-index: -1;
  transform-origin: center;
  transition: all 0.4s;
}
.tarjeta-hover{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom,transparent, #902de254, #5f00cc9d);
  opacity: 0;
  z-index: 0;
  transition: all 0.4s;
}

.tarjeta:hover{
  cursor: pointer;
}
.tarjeta:hover .tarjeta-hover{
  opacity: 1;
}
.tarjeta:hover img{
  transform: scale(1.01);
}

.contenedor-tarjeta{
  height: 100%;
}

.contenido{
  height: 100%;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  color: #fff;
  position: relative;
  z-index: 1;
}

.fecha{
  position: absolute;
  top: 15px;
  right: 0;
  background: #6121de;
  padding: 5px 10px;
}
.fecha-inactiva{
  background: #525252;
}
.fecha-justo{
  background: #e3c80b;
  color: #000;
  font-weight: bold;
  padding: 5px 20px;
}
.fecha-completa{
  position: absolute;
  margin-top: -9px;
  font-size: 10px;
}
.fecha svg{
  width: 15px;
  padding: 0px 20px;
  margin-top: 5px;
}
.fecha span{
  vertical-align: middle;
  display: inline-block;
}
.fecha-tem span{
  font-size: 12px;
}
.fecha-texto{
  position: absolute;
  top: -2px;
  font-size: 11px;
}
.fecha-hoy{
  margin: 0px 5px;
  font-weight: bold;
}

.titulo{
  padding: 10px 20px;
  font-size: 12px;
  border-top: 2px solid #ffffff4a;
}
.titulo svg {
  width: 20px;
  padding: 0px 10px;
}

.desc{
  padding: 10px;
  font-size: 15px;
}
.descHTML{
  overflow-y: auto;
}

.flechas-con{
  height: 100%;
  position: absolute;
  z-index: 1;
}
.flechas-con-der{
  right: 0;
}

.flechas{
  /* height: 50px; */
  width: 50px;
  border: none;
  background: transparent;
}

.flechas svg{
  background: #00000094;
  border-radius: 50%;
  color: #a0a0a0;
}

.flechas:hover svg{
  color: #dddddd;
}

.informa{
  height: 345px;
  display: flex;
  justify-content: center;
}

.informa-cuadro{
  height: 100%;
  width: 650px;

  background: #232323;
  border-radius: 5px;
  box-shadow: 0 0 10px #000;
  color: #fff;

  overflow-y: auto;
}

.informa-atras{
  width: 70px;
  height: 70px;
  position: absolute;
}
.informa-atras > svg{
  width: 50px;
  height: 50px;
  padding: 10px;
  color: #fff;
  transition: all 0.3s;
}

.informa-atras:hover{
  cursor: pointer;
}
.informa-atras:hover > svg{
  padding: 10px 10px 10px 5px;
}

.informa-titulo{
  text-align: center;
  font-size: 25px;
  padding-top: 50px;
}
.informa-sep{
  width: 80%;
  height: 1px;
  background: #424242;
  margin: 0 auto;
}
.informa-des{
  padding: 20px 40px;
}

.info-img {
  width: 90%;
  margin: 0 auto;
  display: block;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.contenedorHTML{
  /* overflow-y: auto; */
  height: 100%;
}
.contenedor-detalles-HTML{
  
}


/* Animaciones---------------------------------------- */
.ani-fade{-webkit-animation:ani-fade .3s cubic-bezier(.39,.575,.565,1.000) both;animation:ani-fade .3s cubic-bezier(.39,.575,.565,1.000) both}
@-webkit-keyframes ani-fade{0%{-webkit-transform:translateY(-50px);transform:translateY(-50px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes ani-fade{0%{-webkit-transform:translateY(-50px);transform:translateY(-50px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}


.ani-slide{-webkit-animation:ani-slide .3s ease-out both;animation:ani-slide .3s ease-out both}
@-webkit-keyframes ani-slide{0%{-webkit-transform:translateZ(-800px) rotateX(90deg);transform:translateZ(-800px) rotateX(90deg);opacity:0}54%{-webkit-transform:translateZ(-160px) rotateX(87deg);transform:translateZ(-160px) rotateX(87deg);opacity:1}100%{-webkit-transform:translateZ(0) rotateX(0);transform:translateZ(0) rotateX(0)}}@keyframes ani-slide{0%{-webkit-transform:translateZ(-800px) rotateX(90deg);transform:translateZ(-800px) rotateX(90deg);opacity:0}54%{-webkit-transform:translateZ(-160px) rotateX(87deg);transform:translateZ(-160px) rotateX(87deg);opacity:1}100%{-webkit-transform:translateZ(0) rotateX(0);transform:translateZ(0) rotateX(0)}}